<?php
$aFieldsNames   = Array( 'iImage' => 0, 'iVotesCount' => 1, 'fVotesAvarage' => 2 );

function en_images_votes( $aExp ){
  return Array( 'iImage' => $aExp[0], 'iVotesCount' => $aExp[1], 'fVotesAvarage' => $aExp[2] );
}
?>